Bug 849089 - [RFE] Search tab disabled in Administrator page
[RFE] Search tab disabled in Administrator page
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 05:23 EDT by Aziza Karol
Modified: 2012-09-28 13:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
search (199.77 KB, image/png)
2012-08-17 05:26 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-08-17 05:23:42 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conductor
2.click on Administrator button.
3.Try search.
  
Actual results:
search tab disabled.see attached screenshot.

Expected results:
Enable search tab

Additional info:
rpm -qa | grep aeolus
aeolus-conductor-0.13.0-0.20120817030008git3d9df6e.fc16.noarch
aeolus-all-0.13.0-0.20120817030008git3d9df6e.fc16.noarch
aeolus-conductor-daemons-0.13.0-0.20120817030008git3d9df6e.fc16.noarch
rubygem-aeolus-image-0.6.0-0.20120816230028git25b7466.fc16.noarch
rubygem-aeolus-cli-0.7.0-0.20120816230024gitd64d64f.fc16.noarch
aeolus-conductor-doc-0.13.0-0.20120817030008git3d9df6e.fc16.noarch
aeolus-configure-2.8.0-0.20120816230023gitbdcd549.fc16.noarch
Comment 1 Aziza Karol 2012-08-17 05:26:54 EDT
Created attachment 605133 [details]
search
Comment 2 Mike Orazi 2012-08-23 11:16:12 EDT
In 2.0, when search is available on this page we will enable to the tab.

Note You need to log in before you can comment on or make changes to this bug.